FELADATOK - 00000 #635
Liszt-Ru. egyeztetés-ligyintézés
2026-02-09 15:04 - Andras Zatyko

Status: ~ Start date: 2026-02-09
Priority: Normal Due date: 2026-02-20
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2026-02-09 16:19 - Andras Zatyko

- Subject changed from Liszt-R. (igyintézés to Liszt-Ru. (gyintézés

#2 - 2026-02-09 16:19 - Andras Zatyko

- Subject changed from Liszt-Ru. (gyintézés to Liszt-Ru. egyeztetés-ligyintézés

2026-02-26
